
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

bff_psa %XWORLD%\carnival\chars\bovva\bovva.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\carnival\chars\dennis\dennis.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

rem bff_psa %XWORLD%\generic\chars\critters\butterfl.psa %DESTFILE% /halfg
rem if errorlevel 1 goto ending

rem bff_psa %XWORLD%\generic\chars\critters\butterfl.psa %DESTFILE% /halfg
rem if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\raven\butterfly1.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

rem bff_psa %XWORLD%\generic\chars\critters\malcom.psa %DESTFILE% /halfg
rem if errorlevel 1 goto ending

bff_psa %XWORLD%\carnival\chars\bovva\bovva.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\carnival\chars\bovva\sting.psa %DESTFILE% /noseg /halfg
if errorlevel 1 goto ending


bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\dibber\dibber.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

:ending

